## haskell-prettyprinter-compat-ansi-wl-pprint 1.0.2

=== debian/changelog ===
haskell-prettyprinter-compat-ansi-wl-pprint (1.0.2-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Wed, 02 Oct 2024 15:20:57 -0400

haskell-prettyprinter-compat-ansi-wl-pprint (1.0.2-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 20 Sep 2024 11:50:29 +0300
