=== debian/control ===
Source: haskell-prettyprinter-compat-ansi-wl-pprint
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-prettyprinter-dev (>= 1.7.0),
 libghc-prettyprinter-prof,
 libghc-prettyprinter-ansi-terminal-dev (>= 1.1),
 libghc-prettyprinter-ansi-terminal-prof,
Build-Depends-Indep: ghc-doc,
 libghc-prettyprinter-doc,
 libghc-prettyprinter-ansi-terminal-doc,
Standards-Version: 4.7.0
Homepage: https://github.com/quchen/prettyprinter
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-prettyprinter-compat-ansi-wl-pprint
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-prettyprinter-compat-ansi-wl-pprint]
X-Description: compatibility package to migrate to prettyprinter
 This library provides a drop-in compatibility package to migrate from
 'ansi-wl-pprint' to 'prettyprinter'.

Package: libghc-prettyprinter-compat-ansi-wl-pprint-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-prettyprinter-compat-ansi-wl-pprint-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-prettyprinter-compat-ansi-wl-pprint-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
